/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
body{font-family:font-family: "DM Sans", Sans-serif;}
.site-content{ overflow: hidden; }
.anchorlist .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text a{display:inline !important;}
/* Common Slider Dots Style */
.slick-slider .slick-dots{ padding: 0px; margin: 20px 0px 0; text-align: center; list-style-type: none; line-height: 1; }
.slick-slider .slick-dots li{ display: inline-block; margin-right: 12px; line-height: 1; vertical-align: middle; }
.slick-slider .slick-dots li:last-child{ margin-right: 0px; }
.slick-slider .slick-dots li button{ display: inline-block; height: 8px; width: 8px; background: #bdbdbd; border-radius: 0; font-size: 0px; line-height: 1; border: none; box-shadow: none; cursor: pointer; padding: 0px; margin: 0px; vertical-align: middle; }
.slick-slider .slick-dots li.slick-active button,
.slick-slider .slick-dots li button:hover{ background: #e41e26; outline: none; }

/* Common Slider Arrow Style */
.slick-slider .icon.slick-arrow{ background-repeat: no-repeat; width: 35px; height: 35px; margin-top: 0; position: absolute; top: calc(50% - 17px); cursor: pointer; z-index: 98; opacity: 0.8; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
.slick-slider .icon.slick-arrow:hover{ opacity: 1; }
.slick-slider .icon-arrow-left{ background: url(images/left-arrow.svg) no-repeat center; left: -40px; transform: rotate(180deg); }
.slick-slider  .icon-arrow-right{ background: url(images/left-arrow.svg) no-repeat center; right: -40px; }

.fleet-list{ display: block; margin: 0 -15px; }
.fleet-list:after { content: ""; clear: both; display: table; }
.fleet-list .fleet-box { display: block; float: left; width: 33.33%; padding: 0 15px; }
.fleet-list .fleet-box .fleet-box-inner { border: 1px solid #DFDFDF; background: #ffffff; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top { padding: 15px; border-bottom: 1px solid #dfdfdf; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image { display: flex; align-items: center; justify-content: center; margin-bottom: 20px; height: 246px; overflow: hidden; pointer-events: none; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image img{ -webkit-transition: all 0.35s; -moz-transition: all 0.35s; -o-transition: all 0.35s; transition: all 0.35s; height: 180px; width: auto; max-width: unset; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image:hover img{ -webkit-transform: scale(1.2); transform: scale(1.2); }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-title{ margin: 0px; font-size: 24px !important; line-height: 1 !important; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-title a { display: block; color: #000000; font-size: 18px; font-family: "Saira Semi Condensed", Sans-serif; font-weight: bold; text-transform: uppercase; margin: 0 0 10px; padding: 0; line-height: 1; pointer-events: none; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-title a:hover{ color: #E41E26; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-model { color: #7A7A7A !important; font-size: 16px !important; font-weight: 500 !important; text-transform: capitalize !important; font-family: "Saira Semi Condensed", Sans-serif; padding: 0; margin: 0 0 25px; line-height: 1; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-moreinfo { display: block; margin: 0 -10px; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-moreinfo:after { content: ""; clear: both; display: table; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .box-moreinfo-column { display: block; float: left; width: 50%; padding: 0 10px; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list{ position: relative; padding-left: 38px; margin-bottom: 15px; line-height: 22px; font-size: 15px; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list:last-child{ margin-bottom: 0px; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.moreimg-btn{ padding-left: 0px; margin-top: -5px; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.moreimg-btn:before{ display:none; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list:before{ content: ''; position: absolute; width: 25px; height: 22px; left: 0px; top: 0px; background-size: 22px !important; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.transmission:before{ background: url(images/manual-icon.svg) no-repeat center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.doors:before{ background: url(images/doors-icon.svg) no-repeat center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.luggage:before{ background: url(images/luggages-icon.svg) no-repeat center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.fueltype:before{ background: url(images/fuel-icon.svg) no-repeat center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.passengers:before{ background: url(images/passengers-icon.svg) no-repeat center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list.drivetype:before{ background: url(images/drive-icon.svg) no-repeat center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreimage-btn{ font-size: 14px; line-height: 14px; font-weight: bold; text-transform: uppercase; letter-spacing: 1.3px; color: #FFFFFF; background-color: #E41E26; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #E41E26; border-radius: 0px 0px 0px 0px; padding: 12px 20px; margin-top: 10px; display: inline-block; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreimage-btn:hover{ color: #E41E26; background-color: #ffffff; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-btn { padding: 20px; text-align: center; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-btn .request-btn { color: #000000 !important; background-color: #FFFFFF; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #E41E26; display: block; font-size: 14px; font-weight: bold; text-transform: uppercase; letter-spacing: 1.3px; padding: 12px 30px 11px; }
.fleet-list .fleet-box .fleet-box-inner .fleet-box-btn .request-btn:hover { color: #ffffff !important; background-color: #E41E26; }

/* Fleet List page created using elementor */
.fleet-list-sec .fleet-list .fleet-box{ margin-bottom: 30px; }
.fleet-list-sec .fleet-list .fleet-box:nth-child(3n+1){ clear: both; }
.flatpickr-calendar.open{ z-index: 999999 !important; }
.fleet-slidelisting .fleet-tags, .fleet-tags{pointer-events: none !important;}
/* Animations */
.fadeIn {
  animation: fadeIn 0.5s ease-in both;
  -webkit-animation: fadeIn 0.5s ease-in both;
}
@keyframes fadeIn {
  from { opacity: 0; }
}
@-webkit-keyframes fadeIn {
  from { opacity: 0; }
}

.fadeOut {
  animation: fadeOut 0.5s ease-out both;
  -webkit-animation: fadeOut 0.5s ease-out both;
}
@keyframes fadeOut {
  to { opacity: 0; }
}
@-webkit-keyframes fadeOut {
  to { opacity: 0; }
}

.post-type-archive-fleet .grid-container,
.single-fleet .grid-container{ max-width: 1192px; margin: 0px auto; }
.post-type-archive-fleet{ background: url(images/pattern-left.png) no-repeat -215px 330px; }
.post-type-archive-fleet:after { content: ''; position: absolute; top: 1000px; right: 0px; z-index: -1; width: 339px; height: 597px; background: url(images/pattern-right.png) no-repeat top left; }
.post-type-archive-fleet.separate-containers .site-main,
.single-fleet.separate-containers .site-main{ margin: 0px; }
.post-type-archive-fleet .fleet-content{ margin: 60px 0 40px !important; }
.post-type-archive-fleet .fleet-list .fleet-box{ width: calc(33.33% - 30px); margin-bottom: 30px; }
.post-type-archive-fleet .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .box-moreinfo-column{ width: calc(50% - 20px); }
.post-type-archive-fleet .fleet-list .fleet-box:nth-child(3n+1){ clear: both; }
.fleetsingle-content { margin: 60px 0 !important; }
.fleetsingle-content .singlefleet-topinfo{ border-bottom: 1px solid #eeeeee; margin-bottom: 40px; }
.fleetsingle-content .singlefleet-topinfo:after { content: ""; clear: both; display: table; }
.fleetsingle-content .singlefleet-image { width: 400px; float: left; margin-bottom: 30px; }
.fleetsingle-content .singlefleet-image img { padding-right: 40px; }
.fleetsingle-content .singlefleet-feature { width: calc(100% - 400px); /*float: left;*/ margin-bottom: 30px; }
.fleetsingle-content .singlefleet-feature .fleet-box-title { display: block; color: #000000; font-size: 24px; font-family: "Saira Semi Condensed", Sans-serif; font-weight: bold; text-transform: uppercase; margin: 0 0 15px; padding: 0; line-height: 1; }
.fleetsingle-content .singlefleet-feature .fleet-box-model { color: #7A7A7A !important; font-size: 20px !important; font-weight: 500 !important; text-transform: capitalize !important; font-family: "Saira Semi Condensed", Sans-serif; padding: 0; margin: 0 0 25px; line-height: 1; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list{ position: relative; padding-left: 38px; margin-bottom: 15px; line-height: 30px; width: 28%; display: inline-block; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list:before{ content: ''; position: absolute; width: 25px; height: 30px; left: 0px; top: 0px; background-size: 18px; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.transmission:before{ background: url(images/manual-icon.svg) no-repeat center; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.doors:before{ background: url(images/doors-icon.svg) no-repeat center; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.luggage:before{ background: url(images/luggages-icon.svg) no-repeat center; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.fueltype:before{ background: url(images/fuel-icon.svg) no-repeat center; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.passengers:before{ background: url(images/passengers-icon.svg) no-repeat center; }
.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.drivetype:before{ background: url(images/drive-icon.svg) no-repeat center; }
.fleetsingle-content .singlefleet-description{ margin-bottom: 40px; }
.fleetsingle-content .singlefleet-description p{ margin-bottom: 20px; color: #000000; font-family: "Saira Semi Condensed", Sans-serif; font-size: 18px; font-weight: 400; line-height: 1.3; }
.fleetsingle-content .fleetpopup-gallery{ max-width: 800px; margin: 0px auto; max-height: 500px; }
.fleetsingle-content .fleetpopup-gallery .gallery-img{ max-height: 500px; width: auto; display: flex; align-items: center; justify-content: center; overflow: hidden; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top{ border-bottom: 0; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list{ margin-bottom: 10px; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list:last-child{ margin-bottom: 0px; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .open-popup{ background: transparent; color: #E41E26; font-size: 13px; line-height: 14px; font-weight: bold; text-transform: uppercase; letter-spacing: 1.3px; margin: 0px 0 8px; display: inline-block; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-model{ margin: 0 0 10px; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image{ margin-bottom: 15px; height: 180px; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .open-popup:hover{ color: #000000; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .open-popup .fa{ font-size: 11px; vertical-align: top; margin-left: 6px; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .quatebtn{ font-size: 13px; line-height: 14px; font-weight: bold; text-transform: uppercase; letter-spacing: 1.3px; color: #FFFFFF; background-color: #E41E26; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #E41E26; border-radius: 0px 0px 0px 0px; padding: 8px 40px; margin-top: 0; display: inline-block; }
.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .quatebtn:hover { color: #E41E26; background-color: #ffffff; }
.error404 .elementor.elementor-location-header .elementor-sticky{ border: 1px solid #D9D9D9; }
.error404 .inner-404 .top-section{ max-width: 550px; margin: 20px auto 30px; text-align: center; }
.error404 .inner-404 .top-section .title .s-404{ font-size: 75px; line-height: 1; }
.error404 .inner-404 .top-section .title .not-found{ font-size: 20px; line-height: 1.5; }
.error404 .inner-404 .top-section .psdesc{ font-size: 20px; margin-bottom: 20px;color:#000000; }
.error404 .inner-404 .top-section .btn-typ1{ font-size: 13px; line-height: 14px; font-weight: bold; text-transform: uppercase; letter-spacing: 1.3px; color: #FFFFFF; background-color: #E41E26; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #E41E26; border-radius: 0px 0px 0px 0px; padding: 14px 25px; margin-top: 0; display: inline-block; }
.error404 .inner-404 .top-section .btn-typ1:hover{ color: #E41E26; background-color: #ffffff; }
#cookie-notice .cn-button.bootstrap{ color: #fff; background: #E41E26; border-radius: 0px; border: 1px solid #E41E26; text-transform: uppercase; font-family: "Saira Semi Condensed", Sans-serif; font-weight: bold; padding: 8px 10px; }
#cookie-notice .cn-button.bootstrap:hover{ color: #E41E26; background: #ffffff; }
/* New Home Page */
/* ======================================================= */
.mc-newsletter-sec .email-ip{font-family: "DM Sans", Sans-serif !important;}
#mc4wp-form-1 .mc4wp-response .mc4wp-error{color: #ff0000;font-size: 14px;line-height: 20px;padding: 10px 0px;height: auto;}
#mc4wp-form-1 .mc4wp-response .mc4wp-success{color: green;font-size: 14px;line-height: 20px;padding: 10px 0px;height: auto;}
#mc4wp-form-1 .mc4wp-response .mc4wp-success p,
#mc4wp-form-1 .mc4wp-response .mc4wp-error p{margin-bottom:0px !important;}
.sitelink a,.sitelink a:focus{font-weight:500 !important;}
.sitelink a:hover { color: #E41E26 !important; }
.enq-form .elementor-field-type-acceptance .elementor-field-subgroup .elementor-field-option label{font-size:14px !important;}
#cookie-notice{font-family: "DM Sans", Sans-serif !important;}
#cookie-notice #cn-notice-text{font-size: 14px;}
/* .main-navigation  */
.elementor-sticky--active {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; !important;}
.main-navigationheader li{float:none;display:inline-block;}
.banner-main-head{max-width: 678px !important;}
.top-head-menu .elementor-nav-menu--main .elementor-nav-menu .menu-item a.elementor-item{ background:url(images/map-marker.svg);height:16px;background-repeat:no-repeat; }
.top-head-menu .elementor-nav-menu--main .elementor-nav-menu .sub-menu {padding-top:10px !important;}

/* Blog Page */
.recent-postlist .elementor-post .elementor-post__text .elementor-post__title > a:hover{color:#E31E25 !important;}
.blog-posts-list .elementor-post .elementor-post__text .elementor-post__title > a:hover{color:#E31E25 !important;}
.blog-posts-list .elementor-post__thumbnail img{height: 207px !important;object-fit: cover;}
.blog-posts-list .elementor-post .elementor-post__meta-data{order:1 !important;border:0px;}
.blog-posts-list .elementor-post .elementor-post__text{order:2 !important;}
.blog-posts-list .elementor-post__meta-data .elementor-post-date { position: relative; padding-left: 24px; }
.blog-posts-list .elementor-post__meta-data .elementor-post-date:before { content: ""; background: url(images/calendar-grey.svg) no-repeat; width: 15px; height: 16px; display: inline-block; background-size: contain !important; position: absolute; left: 0; top: 0; }
.blog-posts-list .elementor-post__read-more, .blog-posts-list .elementor-post__read-more:focus { background-color: #E31E25; border: solid 1px; padding: 14px 32px; border-color: #E31E25; border-radius: 6px; appearance: none; -webkit-appearance: none; outline: none; }
.blog-posts-list .elementor-post__read-more:hover { background-color: #ffffff !important; color: #E31E25 !important; }
.blog-posts-list nav.elementor-pagination .page-numbers { background-color: #f2f3f6; padding: 5px; color: #000; width: 36px; height: 36px; border-radius: 100%; display: inline-block; font-size: 14px; font-weight: 600; line-height: 26px; }
.blog-posts-list nav.elementor-pagination .page-numbers.prev, .blog-posts-list nav.elementor-pagination .page-numbers.next {background-color: #f2f3f6 ;color:#000; transition: all .4s ease-in-out;}
.blog-posts-list nav.elementor-pagination .page-numbers.current,
.blog-posts-list nav.elementor-pagination .page-numbers:hover, 
.blog-posts-list nav.elementor-pagination .page-numbers.prev:hover, 
.blog-posts-list nav.elementor-pagination .page-numbers.next:hover {background-color: #E31E25; cursor: pointer;color: #ffffff;}
.fa, .fab, .fad, .fal, .far, .fas{line-height: normal !important;}
/* Car Hire page */
@media(max-width:1920px){
	/*.carhire-slider .elementor-container{max-width:1920px;margin:0 auto;}*/
}
/*.carhire-slider .slick-list .slick-track{width:100% !important;}*/
/*.carhire-slider .elementor-column.slick-slide{width:263px !important;}*/
/*.carhire-slider .elementor-container{max-width:1920px !important;display:block !important;}*/
/*.carhire-slider > .elementor-container{display:block;width:100%;}*/
.carhire-slider .slick-list .slick-slide{margin:0px 15px 20px 15px;}
.typeofcar-hire .carhire-slider .elementor-column .elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-img{vertical-align:middle;}
.typeofcar-hire .carhire-slider .elementor-column .elementor-widget-image-box .elementor-image-box-wrapper .elementor-image-box-img img{height:80px;}
.typeofcar-hire .carhire-slider .elementor-column .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title span{ color: #666;display:inline; font-size: 14px; font-weight: 400; line-height: 22px; }

/*Service Page CTA*/
.services-pages .fleet-get-a-quote{background-color: #E31E25; color: #fff; border-color: #E31E25; font-size: 14px; font-weight: 700; line-height: 24px; border-radius: 4px 4px 4px 4px; padding: 10px 22px 10px 22px; border:1px solid #E41E26; margin-right:15px;}
.services-pages .fleet-get-a-quote:hover{background-color: #fff; color: #E31E25;}

.services-pages .fleet-more-info{background-color: #000; color: #fff; border-color: #000; font-size: 14px; font-weight: 700; line-height: 24px; border-radius: 4px 4px 4px 4px; padding: 10px 30px 10px 30px; border:1px solid #000;}
.services-pages .fleet-more-info:hover{background-color: #fff; color: #000;}

.fleet-btns.services-pages{padding-bottom:10px;}

/* our fleet page */
.fleet-listing.removegrd{display: flex; flex-direction: row; flex-wrap: wrap;justify-content: space-between;}
.fleet-listing.removegrd .fleetsingle-content{width: calc(33.33% - 20px);}
.fleet-image .swiper-button-next,
.fleet-image .swiper-button-prev{opacity:0; padding: 8px; background-color: transparent; border-radius: 50%; border: 0px; height: 40px; width: 40px; }
.fleet-image .swiper-button-next:after{ content: ''; background: url(images/fleet-next.svg) no-repeat; width: 25px; height: 25px; display: inline-block; background-size: 25px; }
.fleet-image .swiper-button-prev:after{content: ''; background: url(images/fleet-prev.svg) no-repeat; width: 25px; height: 25px; display: inline-block; background-size: 25px;}
.fleet-image .swiper-button-prev{left:5px !important;}
.fleet-image .swiper-button-next{right:5px !important;}
.fleetsingle-content .fleet-image{position:relative;overflow:hidden;}
.fleetsingle-content .fleet-image .notavailable{
	position: absolute;
    top: 28px;
    left: -57px;
    background: #e31e25;
    color: #fff;
    text-align: center;
    font-weight: 500;
    transform: rotate(314deg);
    width: 200px;
    padding: 3px 0 5px 0px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    z-index: 9;
    font-size: 14px;
    display: inline-block;
    line-height: 20px;

}
.home .fleetsingle-content .fleet-image .notavailable{
	position: absolute;
    top: 28px;
    left: -57px;
    background: #e31e25;
    color: #fff;
    text-align: center;
    font-weight: 500;
    transform: rotate(314deg);
    width: 200px;
    padding: 3px 0 5px 0px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    z-index: 99;
    font-size: 14px;
    display: inline-block;
    line-height: 20px;

}
.fleetsingle-content .fleet-image .chauffer_only{position: absolute;z-index: 9;top: 30px;right: 10px;}
.fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .chauffer_only{position: absolute;z-index: 9;top: 10px;right: 10px;}
.fleetsingle-content .fleet-image .chauffer_only:before{
	content: ''; background: url(images/Chauffer.svg) no-repeat; width: 41px; height: 41px; display: inline-block; background-size: 100%;
}
.fleetsingle-content .fleet-image .slidersec{display:block !important;}
.fleetsingle-content .fleet-image:hover .swiper-button-next,
.fleetsingle-content .fleet-image:hover .swiper-button-prev{
	opacity:1;
}
.fleet-image .custom-arrows{height:0px;display: flex;justify-content: space-between;}
.fleet-image .custom-arrows .custom-next-arrow,
.fleet-image .custom-arrows .custom-prev-arrow{
	padding: 8px;position:relative;
    background-color: transparent;
    border-radius: 50%;
    border: 0px;
    height: 40px;
    width: 40px;
	opacity:0;
}
.fleet-image .custom-arrows .custom-next-arrow{
	/*position: absolute;*/
    top: 80px;
    bottom: auto;
    z-index: 99;
    right: 5px;
}
.fleet-image .custom-arrows .custom-prev-arrow{
	/*position: absolute;*/
    top: 80px;
    bottom: auto;
    z-index: 99;
    left: 5px;
}
.fleet-image .custom-arrows .custom-prev-arrow:before{
	content: '';
    background: url(images/fleet-prev.svg) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 25px;
}
.fleet-image .custom-arrows .custom-next-arrow:before{
	content: '';
    background: url(images/fleet-next.svg) no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    background-size: 25px;
}
.fleetsingle-content .fleet-image:hover .custom-arrows .custom-prev-arrow,
.fleetsingle-content .fleet-image:hover .custom-arrows .custom-next-arrow{opacity:1;}
/*.fleet-listing {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}*/
.fleetlistpage .fleet-listing {
    display: flex !important;
    gap: 30px !important;
}
.fleetlistpage .fleet-listing .fleetsingle-content {
    padding: 25px !important;
    background: #fff;
    border-radius: 20px;
    margin-top: 0px !important;
    flex-basis: 33.33% !important;
}
.fleetcustom .fleet-slidelisting .fleetsingle-content {
    padding: 25px;
    background: #fff;
    border-radius: 20px;
    margin-top: 0px !important;
}
.fleetcustom .fleet-slidelisting .fleetsingle-content .singlefleet-feature{
	width: 100% !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-title{
	margin: 0 0 10px;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-model{
	font-size: 16px !important;
	margin-bottom: 0px;
}
.home .fleetcustom .fleetsingle-content .fleet-image{margin: 20px 0px 0px;}
.fleetcustom .fleetsingle-content .fleet-image{margin: 20px 0px;}
.fleetcustom .fleetsingle-content .fleet-image img{
	border-radius: 10px;
    /*margin: 20px 0px;*/
	width:100%;height: 200px;/*max-width:320px;*/
    /*object-fit: cover;*/object-position:center;
}
.fleetcustom .fleetsingle-content .fleet-image .slick-slide img{margin:0px;margin-bottom:20px;}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.transmission:before {
    background: url(images/transimmisstion-type.svg) no-repeat center !important;
    width: 30px !important;
    height: 30px !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.fueltype:before{
	background: url(images/fuel-type.svg) no-repeat center !important;
	width: 30px !important;
    height: 30px !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.passengers:before {
    background: url(images/pass-icon.svg) no-repeat center !important;
    width: 30px !important;
    height: 30px !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.drivetype:before {
    background: url(images/drive-icon.svg) no-repeat center !important;
    width: 30px !important;
    height: 30px !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list.luggagetype:before {
    background: url(images/luggage-icon.svg) no-repeat center !important;
    width: 30px !important;
    height: 30px !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo{
	margin-bottom: 0px;
}
.fleetcustom .fleetsingle-content .singlefleet-feature{
	margin-bottom: 0px;
}
.fleetcustom .fleet-slidelisting .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list {
    width: 100% !important;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-more-info{
	padding: 3px 0px;
    border: none;
    float: left;
    font-weight: 600;
    font-size: 14px;
    color: #E31E25;
    text-decoration: underline;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-more-info:hover{
	background: transparent;
    border-color: transparent;
    color: #000;
}
.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-get-a-quote{
	float: right;
    margin-right: 0px;
    border: 1px solid #E31E25;
    background: #E31E25;
    padding: 4px 32px;
    color: white;
    border-radius: 4px;
    margin-right: 0px;
    transition: all .4s ease-in-out;
    font-size: 14px;
    letter-spacing: 0.5px !important;
    font-weight: 600;
}
.fleetcustom .fleet-slidelisting .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list {
    margin-bottom: 15px !important;
    padding-left: 45px;
    padding-top: 0px;
    font-size: 14px;
    color: #666;
    font-weight: 500;
}
.fleetcustom .fleet-slidelisting .fleet-btns {
    margin-top: 10px;
}
.fleet-slidelisting{
	
}
.fleetcustom .fleet-slidelisting .fleet-box-moreinfo {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
}
.servicecustom.fleetcustom .fleet-slidelisting .fleetsingle-content{
	box-shadow: 0px 0px 10px 0px #ccc;
    margin-bottom: 0px !important;
}
.servicecustom.fleetcustom .fleetsingle-content .fleet-image img {
    margin-bottom:0px;
}
/* finish */

/* New changes service page fleet */
.servicecustom.fleetcustom .fleet-slidelisting .fleet-listing{flex-direction: row;display: flex;flex-wrap: wrap;gap: 20px;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content{box-shadow:none;padding: 0px;overflow: hidden;flex: 1 1 calc(33.333% - 20px);box-sizing: border-box;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image{position: relative; overflow: hidden; height: 250px;cursor: pointer;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image img{margin: 0px; height: 100%; object-fit: cover; object-position: center;width: 100%;max-width: 100%;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature .fleet-box-title,.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature .fleet-box-model{color:#fff !important;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature{
position: absolute; top: 0px; bottom: 0px; left: 0; right: 0; -webkit-transition: -webkit-transform 0.35s; transition: transform 0.35s;opacity:0; display: flex; flex-direction: column; justify-content: flex-end; padding: 20px;background: linear-gradient(178deg, rgba(0, 0, 0, 0.1) 30%, rgba(0, 0, 0, 0.8) 100%);}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image:hover .singlefleet-feature{
   opacity:1;
}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature .singlefleet-descriptions{display: flex;align-items: flex-start;flex-direction: column;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature .singlefleet-descriptions .fleet-box-title,.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature .singlefleet-descriptions .fleet-box-model{flex-basis:50%;}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature .singlefleet-descriptions .fleet-box-model{text-align:right;}

/* Car brands sections */
.car-brands .elementor-widget-image{width:200px;}

@media(min-width:1920px){
	.fleet-image .custom-arrows .custom-next-arrow,
	.fleet-image .custom-arrows .custom-prev-arrow{top:120px;}
	.home .fleetcustom .fleetsingle-content .fleet-image img{
		height: 250px;
	}
	.fleetcustom .fleetsingle-content .fleet-image img{
		height: 200px;
		object-fit: cover;
		object-position: center;
	}
}
@media(min-width:2600px){
	/*.fleet-image .custom-arrows .custom-next-arrow,
	.fleet-image .custom-arrows .custom-prev-arrow{top:210px;}*/
	.fleetcustom .fleetsingle-content .fleet-image img{
		height: 250px;
		object-fit: cover;
		object-position: center;width:100%;max-width:100%;
	}
}
@media(max-width:1199px){
.car-brands .elementor-widget-image {width: 185px;}
}
@media(max-width:991px){
.fleet-listing.removegrd .fleetsingle-content{width: calc(50% - 20px);}
.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content {flex: 1 1 calc(50% - 20px);}
.car-brands .elementor-widget-image {width: 225px;}
}
@media(max-width:767px){
	.menu-icon {
        display: block !important;
        margin-top: -11px !important;
    }
	.home .banner-sec .elementor-background-overlay{background-image: linear-gradient(90deg, #000000 70%, #FFFFFF00 100%) !important;}
	.fleet-listing.removegrd .fleetsingle-content {width: calc(50% - 0px);padding: 10px !important;border: 1px solid #e8e8e8 !important;border-radius:0px;}
	.fleet-slidelisting .fleet-listing.removegrd .fleetsingle-content {margin: 0px !important;}
	.fleetcustom .fleet-slidelisting .fleet-listing.removegrd .fleetsingle-content {margin-right: 0px !important;}
	.car-brands .elementor-widget-image{width: 160px;}
	.servicecustom.fleetcustom .fleet-slidelisting .fleet-listing .slick-list .fleetsingle-content{margin:0px 5px !important;}
	
}
@media(max-width:576px){
	.car-brands .elementor-widget-image{width: 170px;}
	/*.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content {flex: 1 1 calc(100%);}*/
	/*.fleet-listing.removegrd .fleetsingle-content{width: 100%;}*/
}
@media(min-width:1600px){
	.header-infocol .head-colfirst{width:auto !important;}
}
@media(max-width:1500px){
	.typeofcar-hire .carhire-slider .elementor-column .elementor-widget-wrap{padding: 30px 20px !important;}
}
@media (min-width: 1200px) {
	.show-mobile{display:none;}
	.home-icon{ background-image: url(images/home-icon.svg); width: 24px; height: 24px; display: inline-block; }
	.menu-logo{display:none;}
	#main-navigation .main-nav .menu-logo, 
	#main-navigation .main-nav #mob-menu-closed, 
	mobilemenu-overlay {display: none;}
	.main-nav .menu-header-menu-container{display: flex; flex-direction: row; align-items: center; justify-content: flex-end;}
	#mobile-nav-button {display:none;}
	#mobile-current-item {display:none;}
	#main-navigation ul {display: block;}
	#main-navigation .main-nav ul { padding:0;text-align: right;display: inline-block;margin:0px;line-height:24px;}
	#main-navigation .main-nav ul:before, 
	#main-navigation .main-nav ul:after { content: " "; display: table; }
	#main-navigation .main-nav ul:after { clear: both; }
	#main-navigation .main-nav ul li { margin: 0; padding: 0 10px; list-style: none; position: relative; float: left; }
	#main-navigation .main-nav ul li:first-child{padding-left:0px;}
	#main-navigation .main-nav ul li:last-child{padding-right:0px;}
	#main-navigation .main-nav ul li.menu-btn a,
	#main-navigation .main-nav ul li.menu-btn a:focus{ padding: 15px 33px; border: 1px solid #E40505; background: #E40505; color: #fff; display: inline-block; line-height: 16px; }
	#main-navigation .main-nav ul li.menu-btn a:hover{ color:#fff;background: #FCB217;border: 1px solid #FCB217; }
	#main-navigation .main-nav ul li:hover > ul { display: block; }
	#main-navigation .main-nav ul li li:hover > ul { left: 100%; top: 0; }
	#main-navigation .main-nav ul li a { font-size: 14px; font-weight: 500; line-height: 24px; text-transform: capitalize;font-family: "DM Sans", Sans-serif; color: #000000; padding: 0px; letter-spacing: 0px;background-color:transparent !important; }
	#main-navigation .main-nav ul li.current_page_item a,
	#main-navigation .main-nav ul li a:hover { text-decoration: none; color: #E40505;background-color: transparent; }
	#main-navigation .main-nav ul li > ul { position: absolute; z-index: 999; width: auto; min-width: 200px; padding: 0; background-color: #333333; }
	#main-navigation .main-nav ul li ul { display: none; }
	#main-navigation .main-nav ul li ul li { float: none; }
	#main-navigation .main-nav ul li ul li a { line-height: 2.5em; white-space: nowrap; }
	#main-navigation .main-nav .menu li li a::before { content:''; position: relative; margin-left: 0; }
	#sub-navigation ul {display: block;}
	#sub-navigation ul {padding:0;}
	#sub-navigation ul:before, 
	#sub-navigation ul:after { content: " "; display: table; }
	#sub-navigation ul:after { clear:both; }
	#sub-navigation ul li { margin: 0; padding: 0; list-style: none; position: relative; float: left; }
	#sub-navigation ul li:hover ul { display: block; }
	#sub-navigation ul li li:hover > ul { left: 100%; top: 0; }
	#sub-navigation ul li a { margin: 13px; color: #fff; }
	#sub-navigation ul li a:hover { text-decoration: none; color: #fff; }
	#sub-navigation ul li > ul { position: absolute; z-index: 999; width: auto; min-width: 200px; padding: 0; background-color: #999999; }
	#sub-navigation ul li ul { display: none; }
	#sub-navigation ul li ul li { float: none; }
	#sub-navigation ul li ul li a { line-height: 2.5em; white-space: nowrap; }
}
@media (max-width: 1199px) {
	.fleetcustom .fleet-slidelisting .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list {padding-left: 35px;}
	.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-model {margin-bottom: 20px;}
	.show-mobile{display:inline-block;}
	#main-navigation ul{display:none;}
	#main-navigation.menu-open ul {display: block;margin:0px;}
	#main-navigation ul li{display:block;}
	#main-navigation ul li a { display: block; position: relative; width: 100%; padding: 5px 15px; }
	#main-navigation ul{padding-left: 0px !important;}
	#main-navigation .main-nav ul li > ul{background-color: #000 !important; text-align: left; !important; padding: 0 !important;}
	#main-navigation .main-nav .menu li li a::before{display: none !important;}
	ul.sub-menu>li{padding-left: 0px !important; margin-bottom: 0px !important; border-bottom: 0px solid #dddd !important}
	#main-navigation ul>li{border-bottom: 1px solid #4f4f4f !important;}
	/*#main-navigation ul>li:last-child{border: none !important}*/
	#main-navigation ul>li.current_page_item a{color: #E40505;background-color: transparent;}
	
	#mobile-nav-button:before{display:none;}
	#mobile-nav-button { background: url(../images/menu-ico-black.svg) no-repeat center center transparent; height: 21px; width: 34px; }
	.sub-menu {transition: all .3s ease-in-out !important; margin-top: -10px !important;}
	.menu-item:not(:active) ul{display: none !important;}
	.menu-item.active ul {display: block !important; }
	.sub-menu li>a{font-size: 15px !important;}
	#main-navigation .main-nav .menu-header-menu-container{border-top:1px solid #4f4f4f;}
	#main-navigation .main-nav { padding-top: 75px; overflow-y: auto; border-right: 0px; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.6); -webkit-transition: right 0.5s; transition: right 0.5s; width: 280px; z-index: 9999; background-color: #fff; right: -300px; position: fixed; top: 0px; bottom: 0px; }
	#main-navigation.menu-open .main-nav { left: auto; right: 0px; top: 0px; }
	#main-navigation .main-nav .menu-logo img{width:150px;}
	#main-navigation .main-nav .menu-logo { position: absolute; top: 0px; left: 0px; right: 0px; display: block !important; color: #FFF; padding: 15px !important; font-size: 15px; text-transform: uppercase; font-weight: 600; text-align: left; }
	#main-navigation .mobilemenu-overlay { position: fixed; top: 0px; right: 0; bottom: 0px; background: rgba(0, 0, 0, 0.7); display: none; box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5); -webkit-transition: opacity 1s; transition: opacity 1s; left: 0; opacity: 0; z-index: 999; }
	#main-navigation.menu-open .mobilemenu-overlay { opacity: 1; display: block; }
	#main-navigation .main-nav #mob-menu-closed { height: 40px; width: 40px; position: absolute; top: 10px; right: 0px; content: "X"; font-size: 34px; color: #000; text-align: center; line-height: 39px; display: block !important; cursor: pointer; z-index: 1; }
	
	.menu-item-has-children a::after { content: ''; position: absolute; right: 15px; background: url(../images/sort-down.png); background-repeat: no-repeat; background-size: cover; height: 15px; width: 15px; display: inline-block; transition: all .3s ease-in-out !important; top: 50%; transform: translateY(-50%); left: auto; }
	.menu-item-has-children.active a::after{transform: rotate(180deg) !important;}
	.sub-menu li>a::after{visibility: hidden !important;}
	.main-navigationheader.elementor-sticky--active {padding: 22px 15px !important;}
	.menu-icon{height:34px;}
	.menu-icon.active{display:none;}
	.menu-icon{display:block;}
	.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list{ font-size: 14px; }
    .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image{ height: 200px; }
    .fleet-list .fleet-box .fleet-box-inner .fleet-box-top,
    .fleet-list .fleet-box .fleet-box-inner .fleet-box-btn{ padding: 15px; }
	.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreimage-btn{ padding: 12px 8px; }
    .slick-slider .icon-arrow-left{ left: -20px; }
    .slick-slider .icon-arrow-right{ right: -20px; }   
    .popup-content .slick-slider .icon-arrow-left{ left: 15px; }
    .popup-content .slick-slider .icon-arrow-right{ right: 15px; }    
    .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list{ width: 25%; }
    .fleetsingle-content .slick-slider .icon-arrow-left{ left: -50px; }
    .fleetsingle-content .slick-slider .icon-arrow-right{ right: -50px; }
	.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .open-popup{ font-size: 14px; }
	.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image { height: 140px; }
	.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image img{ height: 140px; }
}
@media(max-width:1134px){
	.fleet-listing {grid-template-columns: repeat(2, 1fr);gap: 30px;}
	.fleet-tab-sec .fleet-listing {grid-template-columns: repeat(2, 1fr);gap: 0px;}
	.fleet-slidelisting ul#myTab {overflow: hidden;overflow-x: scroll;display: block;white-space: nowrap;position: relative;max-width: 100%;margin: 0 auto;}
	.categotydata{float: none;margin-bottom: 20px;display: block;height: 50px;}
}
@media(max-width:1024px){
	.blog-posts-list .elementor-post__thumbnail img{height: 250px !important;}
	.carhire-slider .slick-list .slick-slide {margin: 0px 5px 15px 5px;}
}
@media(max-width: 1023px){
	.post-type-archive-fleet .fleet-list .fleet-box{ width: calc(50% - 30px); margin-bottom: 30px; }
	.post-type-archive-fleet .fleet-list .fleet-box:nth-child(3n+1){ clear: none; }
	.post-type-archive-fleet .fleet-list .fleet-box:nth-child(2n+1){ clear: both; }
	.fleet-list-sec .fleet-list .fleet-box{ width: 50%; }
	.fleet-list-sec .fleet-list .fleet-box:nth-child(3n+1){ clear: none; }
	.fleet-list-sec .fleet-list .fleet-box:nth-child(2n+1){ clear: both; }
}

@media(max-width: 991px){
	.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image { height: 160px; }
	.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image img{ height: 160px; }
	.fleet-listing {grid-template-columns: repeat(2, 1fr);gap: 30px;}
}
@media(max-width: 940px){
    .fleetsingle-content .slick-slider .icon-arrow-left{ left: 0px; }
    .fleetsingle-content .slick-slider .icon-arrow-right{ right: 0px; }
}
@media(max-width: 800px){
    .fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list{ width: 38%; }
}
@media(max-width: 750px){
	.fleetsingle-content .singlefleet-image{ width: 100%; float: none; }
	.fleetsingle-content .singlefleet-image img{ padding-right: 0px; }
	.fleetsingle-content .singlefleet-feature{ width: 100%; float: none; }
	.post-type-archive-fleet:after { top: 1390px; width: 139px; }
	.post-type-archive-fleet { background: url(images/pattern-left.png) no-repeat -345px 330px; }
}
@media(max-width:767px){
	.error404 .inner-404 .top-section .title .s-404{ font-size: 55px; }
	#cookie-notice #cn-notice-text{ font-size: 13px; }
	#cookie-notice .cn-button.bootstrap{ padding: 6px 10px; }
	#cookie-notice #cn-close-notice{ 	top: 10px; 	right: 3px; 	}
	.blog-posts-list .elementor-post__read-more, .blog-posts-list .elementor-post__read-more:focus{padding: 10px 25px;font-size: 14px !important;}
	.blog-posts-list .elementor-post__thumbnail img{height: 200px !important;}
	.blog-posts-list .elementor-posts-container.elementor-grid{grid-template-columns: repeat(2, 1fr) !important; }
	.carhire-slider .elementor-container{display:flex !important;}
	.carhire-slider .slick-list .slick-slide {margin: 0px 5px 15px 5px;}
	.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image {height: 100%;cursor: pointer;}
	.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image img {height: 100%;}
	.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content {flex: 1 1 calc(50% - 20px);margin:0px !important;}
	.servicecustom.fleetcustom .fleet-slidelisting .fleet-listing {gap: 10px;}
	.servicecustom.fleetcustom .fleet-slidelisting.img-hover .fleetsingle-content .fleet-image .singlefleet-feature{padding:15px 10px;}
	.fleetsingle-content .singlefleet-feature .fleet-box-title{font-size:15px;line-height:20px;margin-bottom:5px !important;}
	.fleetcustom .fleetsingle-content .singlefleet-feature .fleet-box-model{font-size:14px !important;        margin-bottom: 5px;}
	.fleet-slidelisting .fleetsingle-content .singlefleet-feature .fleet-box-title { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; height: 40px; }
	.navi-menu-col .menu-icon .elementor-widget-container{margin-top:11px !important;}
}
@media(max-width: 680px){
	.post-type-archive-fleet .fleet-list .fleet-box{ width: calc(100% - 30px); margin-bottom: 30px; }
	.fleet-list-sec .fleet-list .fleet-box{ width: 100%; }
  	.fleet-list-sec .fleet-list .fleet-box .fleet-box-inner .fleet-box-top .fleet-box-image{ height: auto; }
}
@media(max-width:576px){
	.carhire-slider{padding-right:0px !important;}
	.fleet-list .fleet-box .fleet-box-inner .fleet-box-top .moreinfo-list { font-size: 13px; }
	.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list{ font-size: 14px; }
	.fleetsingle-content .singlefleet-feature .fleet-box-moreinfo .moreinfo-list { width: 35%; }
	.fleetsingle-content .fleetpopup-gallery{ max-width: 100%; padding: 0px 30px; max-height: 260px; }
    .fleetsingle-content .fleetpopup-gallery .gallery-img{ max-height: 260px; }
    .fleetsingle-content .slick-slider .icon-arrow-left{ left: -9px; }
    .fleetsingle-content .slick-slider .icon-arrow-right{ right: -9px; }
	.blog-posts-list .elementor-post__thumbnail img{height: 250px !important;}
	.blog-posts-list .elementor-posts-container.elementor-grid{grid-template-columns: repeat(1, 1fr) !important;}
	.fleet-listing {grid-template-columns: repeat(1, 1fr);gap: 30px;}
	.fleetsingle-content .fleet-image .chauffer_only:before {width: 31px;height: 31px;}
	.fleet-slidelisting .fleetsingle-content .singlefleet-feature .fleet-box-title { font-size: 12px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; height: 24px; }

}
@media(min-width:2000px){
	/*.home .banner-sec{background-position: 0 -110px !important;}*/
	.home .banner-sec {
        background-position: 0 -140px !important;
        background-size: 100% 960px !important;
    }
}
@media(max-width:1400px){
	.banner-sec.cp-hire{background-position: -500px 0px !important;}
}
.single-post .elementor-widget-container h2{
	font-family: "DM Sans", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 25px;
    color: var(--e-global-color-secondary);
}
.single-post .elementor-widget-container h3{
	font-family: "DM Sans", Sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 22px;
    color: var(--e-global-color-secondary);
}
.single-post .elementor-widget-container h4{
	font-family: "DM Sans", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 20px;
    color: var(--e-global-color-secondary);
}
.single-post .elementor-widget-container h5{
	font-family: "DM Sans", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 18px;
    color: var(--e-global-color-secondary);
}
.single-post .elementor-widget-container h6{
	font-family: "DM Sans", Sans-serif;
    font-size: 14px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 18px;
    color: var(--e-global-color-secondary);
}
.single-post ul.points{margin:0px 0px 20px;padding:0px;list-style-type:none;}
.single-post ul.points li{
	margin-bottom:10px;
	padding-left:30px;
	position:relative;
}
.single-post ul.points li:after{
	content: '';
    background: url(images/check-circle-green.svg) no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: 100%;
    position: absolute;
    top: 3px;
    left: 0px;
}
@media(max-width:1024px){
	.main-navigationheader .navi-logo-col{width:85%;z-index:1 !important;}
}
.cn-close-icon:before, .cn-close-icon:after {background-color: #fff;}
#cn-close-notice,#cn-close-notice:focus{opacity: 1; color: #fff; font-size: 12px; padding: 10px 12px 12px 10px !important;}
#cn-close-notice:hover{background-color: #000;}